Bug 158681 - Warning of 4 cpu with 2 dual core opteron
Warning of 4 cpu with 2 dual core opteron
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-24 16:02 EDT by Jean Blouin
Modified: 2014-03-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.31.22.EL-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 17:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Blouin 2005-05-24 16:02:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20040803

Description of problem:

Here an t excerpt from the shell during bootup:

....
Enabling swap space.
WARNING: Red Hat Enterprise Linux WS release 3 ( Taroon Update 4) requires no more then 2 CPUs to run as supported configuration.( 4 detected)

This system as 2 cpu dual core opteron so the warning should not be displayed in this case.


Version-Release number of selected component (if applicable):
kernel-2.4.21-27.E

How reproducible:
Always

Steps to Reproduce:
1.reboot 
2.look in the main console to see the warning on a 2 cpus dual core opteron
3.
  

Actual Results:  you get the following warning 
WARNING: Red Hat Enterprise Linux WS release 3 ( Taroon Update 4) requires no more then 2 CPUs to run as supported configuration.( 4 detected)


Expected Results:  no warning in this case


Additional info:
Comment 1 Ernie Petrides 2005-05-24 17:16:32 EDT
Hello, Jean.  I believe this problem (in the "initscripts" RPM) was
fixed in last week's release of RHEL3 U5.  Please upgrade to U5 and
confirm whether this resolves your bug report.  If it is resolved,
you may set this bug's status to CLOSED/ERRATA (or Bill Nottingham
will do it if you forget).

The associated U5 "initscripts" advisory is RHBA-2005:123.  (There
is an associated RHEL4 bug 155331, but no associated RHEL3 bug.)

Note You need to log in before you can comment on or make changes to this bug.